#hero {
    margin-bottom: 62px;
}

#hero .hero-inner {
    padding: 43px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(/themes/rentown/images/lps/club/back.jpg);
    background-image: -webkit-image-set(url("/themes/rentown/images/lps/club/back.jpg") 1x, url("/themes/rentown/images/lps/club/back@2x.jpg") 2x);
}

#hero p {
    margin-bottom: 0;
}

#hero .welcome {
    color: #000;
    text-align: center;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

#hero .title-left {
    color: #000;
    text-align: center;
    font-size: 70.081px;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    /* 164.039% */
    letter-spacing: -1.402px;
}

#hero .title-right {
    color: #DE1F37;
    text-align: center;
    font-size: 55.643px;
    font-style: normal;
    font-weight: 420;
    line-height: 1;
    /* 211.524% */
    letter-spacing: -3.339px;
}

#hero .title-right span {
    color: #93D500;
    font-size: 45px;
    font-style: normal;
    font-weight: 400;
    line-height: 0;
    /* padding-bottom: 10px; */
    position: relative;
    top: -3.5px;
}

#hero .sub-title {
    color: #000;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 44.4px;
    /* 440% */
    text-transform: capitalize;
}

#hero .text {
    color: #000;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    /* 150% */
    max-width: 659px;
}

#hero .button {
    width: 732px;
    height: 62px;
    border-radius: 15px;
    background: #DE1F37;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 34px;
    /* 188.889% */
    margin-top: 22px;
}

#hero .hero-main {
    max-width: 732px;
    width: 100%;
    height: auto;
    border-radius: 15px;
    background: #FFF;
    padding: 41px 36px 48px 36px;
}

#hero .flex-badge {
    top: -15px;
    right: -15px;
}

#hero .title-box {
    gap: 19px;
}

#real-section {
    margin-bottom: 65px;
}

#real-section p {
    margin-bottom: 0;
}

#real-section .rs-title {
    color: #000;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 16px;

}

#real-section .rs-text {
    color: #000;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    /* 150% */
    margin-bottom: 50px;
}

#real-section .rs-items {
    gap: 28px;
}

#real-section .rs-item {
    width: 374px;
    height: 326px;
    border-radius: 15px;
    background: #FFF;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.13);
}

#real-section .stars {
    margin-bottom: 10px;
}

#real-section .item-title {
    color: #DE1F37;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 30.8px;
    /* 128.333% */
    margin-bottom: 19px;
}

#real-section .rs-item-bottom {
    width: 344px;
    height: 161px;
    border-radius: 15px;
    background: #F7F7F7;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.13);
}

#real-section .item-subtitle {
    color: #000;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30.8px;
    /* 154% */
    max-width: 240px;
    margin-bottom: 6px;
}

#real-section .item-text {
    color: #000;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24.8px;
    /* 155% */
    max-width: 320px;
}

#flex-banner {
    margin-bottom: 60px;
}

#flex-banner .fb-inner {
    padding: 55px 0 60px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(/themes/rentown/images/lps/club/flex-section.jpg);
    background-image: -webkit-image-set(url("/themes/rentown/images/lps/club/flex-section.jpg") 1x, url("/themes/rentown/images/lps/club/flex-section@2x.jpg") 2x);
}

#flex-banner .flex-logo {
    margin-bottom: 3px;
}

#flex-banner .fb-title {
    color: #000;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 10px;
}

#flex-banner .fb-text {
    color: #000;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    /* 150% */
    max-width: 792px;
}

#flex-banner .button {
    width: 216px;
    height: 39px;
    border-radius: 60px;
    background: #000;
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 28px;
    /* 140% */
    text-transform: uppercase;
    margin-top: 29px;
}

#monthly .title-left {
    color: #000;
    text-align: center;
    font-size: 70.081px;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    /* 164.039% */
    letter-spacing: -1.402px;
    margin-bottom: 0;
}

#monthly .title-right {
    color: #DE1F37;
    text-align: center;
    font-size: 55.643px;
    font-style: normal;
    font-weight: 420;
    line-height: 1;
    /* 211.524% */
    letter-spacing: -3.339px;
}

#monthly .title-right span {
    color: #93D500;
    font-size: 45px;
    font-style: normal;
    font-weight: 400;
    line-height: 0;
    /* padding-bottom: 10px; */
    position: relative;
    top: -3.5px;
}

#monthly .title-box {
    gap: 19px;
}

#monthly .subtitle {
    color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: 27px;
    margin-bottom: 18px;
    position: relative;
    left: 18px;
}

#monthly .text {
    color: #000;
    font-size: 21px;
    font-style: normal;
    font-weight: 500;
    line-height: 30.8px;
    /* 146.667% */
    max-width: 382px;
}

#monthly .badge-text {
    color: #FFF;
    text-align: center;
    font-size: 14.74px;
    font-style: normal;
    font-weight: 700;
    line-height: 17.948px;
    /* 121.765% */
    text-transform: uppercase;
    transform: rotate(8.395deg);
}

#monthly .item-image {
    width: 294px;
    height: 231.05px;
    border-radius: 15px;
    margin-bottom: 15px;
}

#monthly .item-title {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 26.7px;
    /* 133.5% */
    margin-bottom: 8px;
}

#monthly .item-text {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24.7px;
    /* 154.375% */
    margin-bottom: 0;
    max-width: 294px;
}

#monthly .button {
    width: 216px;
    height: 39px;
    border-radius: 60px;
    background: #000;
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 28px;
    /* 140% */
    text-transform: uppercase;
    margin-top: 26px;
    align-self: baseline;
}

#monthly .mb-right {
    gap: 82px;
}

#monthly .mb-inner {

    border-radius: 15px;
    padding: 60px 126px 19px 141px;
    max-width: 1460px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(/themes/rentown/images/lps/club/monthly-back.jpg);
    background-image: -webkit-image-set(url("/themes/rentown/images/lps/club/monthly-back.jpg") 1x, url("/themes/rentown/images/lps/club/monthly-back@2x.jpg") 2x);
}

#monthly .mb-note {
    color: #000;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 24.7px;
    /* 205.833% */
    margin-top: 50px;
}

#monthly {
    margin-bottom: 64px;
}

#monthly .badge {
    top: -40px;
    right: -45px;
}

#explore {
    margin-bottom: 125px;
}

#explore .explore-inner {
    border-radius: 15px;
    background: #000;
    max-width: 1460px;
    width: 100%;
    padding: 58px 0 73px 0;

}

#explore .explore-title {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

#explore .explore-title-box {
    margin-bottom: 27px;
}

#explore .explore-text {
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    /* 150% */
    max-width: 623px;
}

#explore .button {
    margin-top: 24px;
    width: 216px;
    height: 39px;
    border-radius: 60px;
    background: #DE1F37;
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 28px;
    /* 140% */
    text-transform: uppercase;
}

#explore .explore-item {
    width: 477px;
    height: 65px;
    border-radius: 15px;
    background: #3A3A3A;
    box-shadow: none;
    padding: 0 19px;
    cursor: pointer;
    transition: box-shadow 0.3s ease;
}

#explore .explore-item:hover {
    box-shadow: 0 0 8px 0 #FFF;
}

#explore .explore-arrow {
    transition: transform 0.3s ease;
}

#explore .item-title {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    /* 175% */
}

#explore .explore-bottom {
    margin-top: 50px;
    gap: 75px;
}

#explore .explore-right {
    width: 649px;
    height: 385px;
    aspect-ratio: 59/35;
    border-radius: 15px;
}

#explore .explore-left {
    gap: 15px;
}

#explore .dynamic-image>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 0.45s ease;
    pointer-events: none;
}

#explore .dynamic-image .active {
    opacity: 1;
}

#explore .option-1 {
    background-image: url(/themes/rentown/images/lps/club/explore-1.png);
    background-image: -webkit-image-set(url("/themes/rentown/images/lps/club/explore-1.png") 1x, url("/themes/rentown/images/lps/club/explore-1@2x.png") 2x);
}

#explore .option-2 {
    background-image: url(/themes/rentown/images/lps/club/explore-2.png);
    background-image: -webkit-image-set(url("/themes/rentown/images/lps/club/explore-2.png") 1x, url("/themes/rentown/images/lps/club/explore-2@2x.png") 2x);
}

#explore .option-3 {
    background-image: url(/themes/rentown/images/lps/club/explore-3.png);
    background-image: -webkit-image-set(url("/themes/rentown/images/lps/club/explore-3.png") 1x, url("/themes/rentown/images/lps/club/explore-3@2x.png") 2x);
}

#explore .option-4 {
    background-image: url(/themes/rentown/images/lps/club/explore-4.png);
    background-image: -webkit-image-set(url("/themes/rentown/images/lps/club/explore-4.png") 1x, url("/themes/rentown/images/lps/club/explore-4@2x.png") 2x);
}

#explore .option-5 {
    background-image: url(/themes/rentown/images/lps/club/explore-5.png);
    background-image: -webkit-image-set(url("/themes/rentown/images/lps/club/explore-5.png") 1x, url("/themes/rentown/images/lps/club/explore-5@2x.png") 2x);
}

#explore .dynamic-text-box {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    background: rgba(222, 31, 55, 0.70);
    backdrop-filter: blur(2px);
    width: 618px;
    height: 65px;
    padding: 9px 24px;
}

#explore .dynamic-text {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    /* 150% */
}

#explore .dynamic-image .options {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 15px;

}

#program {
    margin-bottom: 55px;
}

#program .bp-inner {
    padding: 60px 0 65px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(/themes/rentown/images/lps/club/program-back.jpg);
    background-image: -webkit-image-set(url("/themes/rentown/images/lps/club/program-back.jpg") 1x, url("/themes/rentown/images/lps/club/program-back@2x.jpg") 2x);
}

#program .title {
    color: #000;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 12px;
}

#program .title span {
    color: #DE1F37;
}

#program .text {
    color: #000;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    /* 150% */
    max-width: 685px;
}

#program .button {
    width: 230px;
    height: 39px;
    border-radius: 60px;
    background: #DE1F37;
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 28px;
    /* 140% */
    text-transform: uppercase;
    margin-top: 22px;
}

#popup-program .popup-content,
#popup-monthly .popup-content {
    width: 700px;
    height: 603px;
    padding: 0 15px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(/themes/rentown/images/lps/club/popup-back.jpg);
    background-image: -webkit-image-set(url("/themes/rentown/images/lps/club/popup-back.jpg") 1x,
            url("/themes/rentown/images/lps/club/popup-back@2x.jpg") 2x);
}

#popup-program .popup-content:before,
#popup-monthly .popup-content:before {
    content: '';
    display: block;
    position: absolute;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    pointer-events: none;
}

#popup-program .popup-close,
#popup-monthly .popup-close {
    width: auto;
    height: auto;
    top: 0;
    right: 0;
    padding: 29px 41px;
}

#popup-program .popup-form,
#popup-monthly .popup-form {
    margin-top: 0;
    width: 100%;
}

#popup-program form,
#popup-monthly form {
    margin-top: 0;
}

#popup-program .button,
#popup-monthly .button {
    width: 216px;
    height: 39px;
    border-radius: 60px;
    background: #000;
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 28px;
    /* 140% */
    text-transform: uppercase;
    padding: 0;
}

#popup-program .popup-thanks .button,
#popup-monthly .popup-thanks .button {
    margin-top: 22px;
}

#popup-program .form-text,
#popup-monthly .form-text {
    color: #FFF;
    text-align: center;
    font-size: 33px;
    font-style: normal;
    font-weight: 700;
    line-height: 73.667px;
    /* 223.232% */
    text-transform: uppercase;
}

#popup-program .thanks-top,
#popup-monthly .thanks-top {
    color: #FFF;
    text-align: center;
    font-size: 33px;
    font-style: normal;
    font-weight: 700;
    line-height: 73.667px;
    /* 223.232% */
    text-transform: uppercase;
    margin-bottom: 0;
}

#popup-program .thanks-bottom,
#popup-monthly .thanks-bottom {
    color: #FFF;
    text-align: center;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 23px;
    /* 135.294% */
    max-width: 278px;
}

#popup-program .popup-close:before,
#popup-program .popup-close:after,
#popup-monthly .popup-close:before,
#popup-monthly .popup-close:after {
    content: unset;
}

@supports (background: -webkit-named-image(i)) {

    #popup-program .button,
    #popup-monthly .button {
        padding-top: 2px;
    }

    #popup-program .popup-thanks .button,
    #popup-monthly .popup-thanks .button {
        padding: 0;
    }

    #hero .button {
        font-size: 17px;
    }
}

@media screen and (min-width: 1300px) and (max-width: 1740px) {

    #real-section .rs-inner,
    #monthly .mb-inner,
    #explore .explore-inner {
        margin-left: 140px;
        margin-right: 140px;
    }

    #real-section .rs-items {
        flex-wrap: wrap;
    }

    #monthly .mb-inner {
        width: auto;
    }
}

@media screen and (max-width: 1700px) {
    #explore .explore-inner {
        width: auto;
        padding: 58px 80px 73px 80px;
    }

    #explore .explore-right {
        max-width: 649px;
        width: 100%;
        flex-basis: 649px;
    }

    #explore .explore-bottom {
        width: 100%;
    }

    #explore .explore-item {
        max-width: 477px;
        width: 100%;
    }

    #explore .explore-left {
        width: 100%;
        max-width: 477px;
        flex-basis: 477px;
    }

    #explore .dynamic-text-box {
        max-width: 618px;
        width: 95%;
        height: auto;
    }
}

@media screen and (max-width: 1700px) {
    #monthly .mb-inner {
        padding: 60px 110px 19px 110px;
    }
}

@media screen and (max-width: 1640px) {
    #monthly .mb-inner {
        padding: 60px 90px 19px 90px;
    }
}

@media screen and (max-width: 1540px) {
    #monthly .mb-inner {
        padding: 60px 60px 19px 60px;
    }

    #monthly .mb-main {
        gap: 40px;
    }
}

@media screen and (max-width: 1300px) {

    #monthly,
    #real-section {
        padding: 0 20px;
    }

    #monthly .mb-right {
        gap: 51px;
    }

    #real-section .rs-items {
        flex-wrap: wrap;
    }

    #explore .explore-inner {
        padding: 58px 20px 73px 20px;
    }

    #explore .item-title {
        font-size: 14px;
    }

    #explore .explore-bottom {
        gap: 20px;
    }
}

@media screen and (max-width: 1100px) {
    #monthly .mb-main {
        gap: 60px;
        flex-direction: column;
    }
}

@media screen and (max-width: 767px) {
    #hero .button {
        width: 100%;
        border-radius: 10px;
        font-size: 14px;
        line-height: 24px;
        margin-top: 14px;
        padding: 0 10px;
        font-family: 'Poppins-SemiBold';
    }

    #hero .hero-inner {
        padding: 20px;
    }

    #hero .welcome {
        line-height: 1;
    }

    #hero .sub-title {
        line-height: 25.4px;
        max-width: 314px;
        margin-bottom: 4px;
    }

    #hero .text {
        font-size: 16px;
        line-height: 23px;
        max-width: 353px;
    }

    #hero .hero-main {
        padding: 21px 5px 25px 5px;
    }

    #hero .flex-badge {
        max-width: 85px;
        height: auto;
    }

    #hero {
        margin-bottom: 52px;
    }

    #real-section .rs-title {
        font-size: 30px;
        line-height: 39px;
        max-width: 320px;
        margin-bottom: 12px;
    }

    #real-section .rs-text {
        font-size: 16px;
        line-height: 23px;
        max-width: 304px;
        margin-bottom: 15px;
    }

    #real-section .rs-item {
        padding: 16px 14px;
        max-width: 100%;
        height: auto;
        border-radius: 14.278px;
        box-shadow: 0 0 8.567px 0 rgba(0, 0, 0, 0.13);
    }

    #real-section .item-title {
        font-size: 22px;
        line-height: 29.318px;
        margin-bottom: 17px;
    }

    #real-section .item-subtitle {
        font-size: 17px;
        line-height: 23.318px;
        max-width: 261px;
    }

    #real-section .item-text {
        font-size: 13px;
        line-height: 19.6px;
        max-width: 260px;
    }

    #real-section .rs-item-bottom {
        border-radius: 14.278px;
        box-shadow: 0 0 8.567px 0 rgba(0, 0, 0, 0.13);
        width: 100%;
        height: auto;
        padding: 14px 5px 25px 5px;
    }

    #real-section .rs-items-swiper {
        width: 100%;
        padding: 5px 20px 45px 20px;
    }

    #real-section .swiper-pagination {
        bottom: 3px;
    }

    #real-section .swiper-pagination-bullet {
        width: 13px;
        height: 13px;
        background-color: transparent;
        border: 2px solid rgba(217, 217, 217, 1);
    }

    #real-section .swiper-pagination-bullet-active {
        background: rgba(217, 217, 217, 1);
    }

    #real-section .stars {
        max-width: 109px;
    }

    #real-section {
        margin-bottom: 55px;
    }

    #flex-banner .flex-logo {
        max-width: 152px;
    }

    #flex-banner .fb-title {
        font-size: 30px;
        margin-bottom: 12px;
    }

    #flex-banner .fb-text {
        font-size: 16px;
        line-height: 23px;
        max-width: 325px;
    }

    #flex-banner .button {
        width: 181px;
        height: 32px;
        border-radius: 80px;
        font-size: 16px;
        line-height: 22px;
        margin-top: 22px;
    }

    #flex-banner .fb-inner {
        padding: 50px 20px;
    }

    #flex-banner {
        margin-bottom: 52px;
    }

    #monthly .mb-right {
        gap: unset;
        width: 100%;
    }

    #monthly .mb-left {
        align-items: center;
    }

    #monthly .text {
        text-align: center;
        font-size: 16px;
        line-height: 23px;
        padding: 0 30px;
    }

    #monthly .item-image {
        width: 100%;
        height: 165.822px;
        border-radius: 10px;
        background: #FFF;
    }

    #monthly .item-title {
        font-size: 18px;
    }

    #monthly .item-text {
        font-size: 13px;
        line-height: 17.7px;
        max-width: 192px;
    }

    #monthly .button {
        border-radius: 80px;
        width: 165px;
        height: 32px;
        font-size: 16px;
        line-height: 22px;
        position: absolute;
        bottom: 10px;
        margin-top: 0;
    }

    #monthly .mb-note {
        font-size: 10px;
        line-height: 17px;
        margin-top: 10px;
        padding: 0 30px;
    }

    #monthly .mb-inner {
        padding: 52px 0 40px 0;
    }

    #monthly .red-badge {
        width: 78.167px;
        height: 78.167px;
    }

    #monthly .badge-text {
        font-size: 10.107px;
        line-height: 12.306px;
    }

    #monthly .member-giveaway-swiper {
        padding: 50px 30px 20px 30px;
    }

    #monthly .mb-main {
        gap: 20px;
    }

    #monthly .badge {
        top: -45px;
        right: -18px;
    }

    #monthly .item-image .product {
        width: 100%;
    }

    #monthly .item {
        height: 328px;
    }

    #monthly {
        padding: 0;
        margin-bottom: 52px;
    }

    #monthly .subtitle {
        font-size: 24px;
        left: -19px;
        line-height: 12px;
    }

    #explore .explore-left {
        max-width: 100%;
        flex-basis: unset;
        gap: 0;
    }

    #explore .explore-item {
        max-width: 100%;
        box-shadow: unset;
        z-index: 2;
        margin-top: 15px;
        transition: box-shadow 0.3s ease;
    }

    #explore .explore-item:hover {
        box-shadow: unset;
    }

    #explore .explore-item.active {
        box-shadow: 0 0 8px 0 #FFF;
    }

    #explore .explore-item.active .explore-arrow {
        transform: rotate(90deg);
    }

    #explore .options {
        z-index: 1;
        max-width: 100%;
        width: 100%;
        position: relative;
        height: 0;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        border-radius: 15px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        padding-bottom: 0;
        opacity: 0;
        transition: height 0.35s ease, opacity 0.35s ease, padding-bottom 0.35s ease;
    }

    #explore .options.open {
        height: 276px;
        padding-bottom: 15px;
        opacity: 1;
        margin-top: 15px;
    }

    #explore .explore-title {
        text-align: center;
        font-size: 30px;
        line-height: 36px;
    }

    #explore .explore-text {
        font-size: 16px;
        line-height: 23px;
    }

    #explore .item-title {
        font-size: 16px;
    }

    #explore .dynamic-text {
        font-size: 14px;
    }

    #explore .explore-inner {
        padding: 52px 20px 53px 20px;
        border-radius: 0;
    }

    #explore .explore-title-box {
        margin-bottom: 38px;
    }

    #explore .explore-bottom {
        margin-top: 20px;
        gap: unset;
    }

    #explore .explore-title span {
        display: inline-block;
        position: relative;
        width: 153px;
    }

    #explore .explore-logo {
        width: 153px;
        height: auto;
        position: absolute;
        top: -36px;
        left: -5px;
    }

    #explore {
        margin-bottom: 52px;
    }

    #program .title {
        text-align: center;
        font-size: 30px;
        line-height: 41px;
        max-width: 313px;
    }

    #program .bp-inner {
        padding: 50px 20px 54px 20px;
    }

    #program .text {
        font-size: 16px;
        line-height: 23px;
        max-width: 325px;
    }

    #program .button {
        width: 194px;
        height: 32px;
        border-radius: 80px;
        font-size: 16px;
        line-height: 22px;
    }

    .grecaptcha-badge {
        z-index: 99999;
    }
}

@media screen and (max-width: 567px) {

    #popup-program .popup-content,
    #popup-monthly .popup-content {
        width: 100%;
        height: 100%;
        max-height: 100%;
        overflow: hidden;
    }

    #popup-program .popup-close,
    #popup-monthly .popup-close {
        width: 47px;
        padding: 18px 10px;
    }

    #popup-program form,
    #popup-monthly form {
        margin-top: 0;
    }

    #popup-program .popup-thanks .button,
    #popup-monthly .popup-thanks .button {
        width: 216px !important;
    }

    #popup-program .thanks-top,
    #popup-monthly .thanks-top {
        font-size: 25px;
    }
}